<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>Pre - Fresh - Learning Mobile App!</title>

		<!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
		<link
			rel="stylesheet"
			href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
		/>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
		<link
			rel="stylesheet"
			href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
		/>

		<!-- Các file css và js tự định nghĩa thêm -->
		<link rel="stylesheet" href="style.css" />
		<script src="script.js"></script>
	</head>
	<body>
		<!-- 1. Menu header  -->
		<nav class="navbar navbar-expand-lg navbar-light">
			<div class="container-fluid padding">
				<a class="navbar-brand" href="#"
					><img src="./images/logo-fresh.png" alt="logo" class="img-logo"
				/></a>
				<form class="d-flex width">
					<a href="#">PAGE</a>
					<a href="#">STYLE</a>
					<a href="#">DOCS</a>
					<button class="btn btn-primary boder-radius" type="submit">
						BUY NOW
					</button>
				</form>
			</div>
		</nav>

		<!-- 2. Highlight section -->
		<div class="container mt-4 width-container">
			<div class="row">
				<div class="col-sm-6">
					<div class="row mb-2">
						<h1 class="title-h1">Showcase your amazing App</h1>
					</div>
					<div class="row mb-2">
						<p class="content">
							Fresh Mobile App is an online learning and teaching marketplace
							with over 5000 courses and 1 million students. Instructor and
							expertly crafted courses, designed for the modern students and
							entrepreneur.
						</p>
					</div>
					<div class="row">
						<div class="col-sm-12">
							<div class="row mb-4">Download the app now:</div>
							<div class="row">
								<div class="col-sm-4 p-0">
									<button class="btn btn-primary boder-apple" type="submit">
										<i class="fab fa-apple size"></i>&nbsp;APP STORE
									</button>
								</div>
								<div class="col-sm-8 p-0">
									<button class="btn btn-primary boder-google" type="submit">
										<i class="fab fa-google-play"></i>&nbsp;GOOGLE PLAY
									</button>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-6">
					<img src="./images/holding-phone.svg" alt="phone" class="img-phone" />
				</div>
			</div>
		</div>
		<div class="container-fluid position mt-5">
			<!-- 3. Feature section -->
			<div class="row">
				<div class="col-sm-4 pl-5">
					<img
						src="./images/screenshot-phone.png"
						alt="iphone"
						class="img-feature"
					/>
				</div>
				<div class="col-sm-4 mt-5 hight">
					<div class="row mb-5 hight-row">
						<div class="col-sm-2 icon">
							<i class="fas fa-universal-access"></i>
						</div>
						<div class="col-sm-10 pl-0 padding-right__feature">
							<h3>Accessible</h3>
							<p>
								Built with accessibility in mind and following best practices.
							</p>
						</div>
					</div>
					<div class="row mb-5 hight-row">
						<div class="col-sm-2 icon">
							<i class="fas fa-book"></i>
						</div>
						<div class="col-sm-10 pl-0 padding-right__feature">
							<h3>Thousand courses</h3>
							<p>
								More than 1600 courses from the most popular Teachers in the
								world
							</p>
						</div>
					</div>
					<div class="row mb-5 hight-row">
						<div class="col-sm-2 icon">
							<i class="fas fa-building"></i>
						</div>
						<div class="col-sm-10 pl-0 padding-right__feature">
							<h3>Easy to use</h3>
							<p>Easily customize your profile and your learning center.</p>
						</div>
					</div>
				</div>
				<div class="col-sm-4 mt-5 hight">
					<div class="row mb-5 hight-row">
						<div class="col-sm-2 icon">
							<i class="fas fa-mobile-alt"></i>
						</div>
						<div class="col-sm-10 pl-0 padding-right__feature">
							<h3>Mobile First</h3>
							<p>Get best experience with mobile first User Interface</p>
						</div>
					</div>
					<div class="row mb-5 hight-row">
						<div class="col-sm-2 icon">
							<i class="fas fa-download"></i>
						</div>
						<div class="col-sm-10 pl-0 padding-right__feature">
							<h3>Content up to date</h3>
							<p>The content often be up to date by teachers</p>
						</div>
					</div>
					<div class="row mb-5 hight-row">
						<div class="col-sm-2 icon">
							<i class="fas fa-user"></i>
						</div>
						<div class="col-sm-10 pl-0 padding-right__feature">
							<h3>Many ways to login</h3>
							<p>Login with email, account or facebook</p>
						</div>
					</div>
				</div>
			</div>
			<div class="row my-4"><span class="line"></span></div>
			<!-- feedback -->
			<div class="row">
				<div class="col-sm-12 text-center mt-4">
					<h3>What our customers are saying…</h3>
				</div>
			</div>
			<div class="row mt-5">
				<div class="container">
					<div class="row d-flex">
						<div class="col-sm-4">
							<div class="card padding-top card-normal">
								<img
									src="./images/customers/leo-gill.jpg"
									class="img-top"
									alt="..."
								/>
								<div class="card-body text-center body-hight">
									<p class="card-text content-hight">
										This app is awesome! We've seen amazing results already.This
										app is awesome! We've seen amazing results already.
									</p>
									<h5 class="card-title card-font">LEO GILL</h5>
								</div>
							</div>
						</div>
						<div class="col-sm-4">
							<div class="card padding-top card-hight">
								<img
									src="./images/customers/renee-sims.jpg"
									class="img-top"
									alt="..."
								/>
								<div class="card-body text-center body-hight">
									<p class="card-text content-hight">
										It really saves me time and effort. This app is exactly what
										our business has been lacking.
									</p>
									<h5 class="card-title card-font">RENEE SIMS</h5>
								</div>
							</div>
						</div>
						<div class="col-sm-4">
							<div class="card padding-top card-normal">
								<img
									src="./images/customers/dallas-kwok.jpg"
									class="img-top"
									alt="..."
								/>
								<div class="card-body text-center body-hight">
									<p class="card-text content-hight px-5">
										This app impressed me on multiple levels.
									</p>
									<h5 class="card-title card-font">DALLAS KWOK</h5>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="row mt-5"><span class="line my-4"></span></div>
			<!-- Simple Pricing -->
			<div class="row">
				<div class="col-sm-12 text-center mt-4">
					<h3>Simple Pricing</h3>
				</div>
			</div>
			<div class="row mt-5">
				<div class="container divice">
					<div class="row">
						<div class="col-sm-6">
							<div class="card shadow">
								<div class="card-header text-center">
									<h5>Starter</h5>
									<h2>Free</h2>
									<span>forever</span>
								</div>
								<div class="card-body pl-5 pb-0">
									<div class="row d-flex align mb-4">
										<i class="far fa-check-circle blue"></i>
										<p class="card-text pl-2">Custom login</p>
									</div>
									<div class="row d-flex align mb-4">
										<i class="far fa-check-circle blue"></i>
										<p class="card-text pl-2">Access 100+ free courses</p>
									</div>
									<div class="row d-flex align mb-4">
										<i class="far fa-check-circle blue"></i>
										<p class="card-text pl-2">2 hours learning continuously</p>
									</div>
								</div>
							</div>
						</div>
						<div class="col-sm-6">
							<div class="card shadow">
								<div class="card-header text-center">
									<h5>Professional</h5>
									<h2><span class="dolla">$</span>9</h2>
									<span>per month</span>
								</div>
								<div class="card-body pl-5 pb-0">
									<div class="row d-flex align mb-4">
										<i class="far fa-check-circle blue"></i>
										<p class="card-text pl-2">All Starter features</p>
									</div>
									<div class="row d-flex align mb-4">
										<i class="far fa-check-circle blue"></i>
										<p class="card-text pl-2">Access 50+ premium cours</p>
									</div>
									<div class="row d-flex align mb-4">
										<i class="far fa-check-circle blue"></i>
										<p class="card-text pl-2">24 hours learning continuously</p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="row mt-5"><span class="line my-4"></span></div>
			<div class="row">
				<div class="col-sm-12 text-center mt-4">
					<h3>Download now</h3>
				</div>
			</div>
			<div class="row mt-4">
				<div class="container download">
					<div class="row d-flex justify-content-center">
						<div class="p-0">
							<button class="btn btn-primary boder-apple" type="submit">
								<i class="fab fa-apple size"></i>&nbsp;APP STORE
							</button>
						</div>
						<div class="pl-3">
							<button class="btn btn-primary boder-google" type="submit">
								<i class="fab fa-google-play"></i>&nbsp;GOOGLE PLAY
							</button>
						</div>
					</div>
				</div>
			</div>
			<div class="pararell"></div>
		</div>
		<!-- footer -->
		<div class="row mt-5">
			<div class="container">
				<div class="row decor mt-5">
					<div class="col-sm-4 margin-h4">
						<h4>Fresh Mobile App</h4>
						<p>Fresh Mobile App is an Education app built on React Native</p>
					</div>
					<div class="col-sm-2">
						<h4>About</h4>
						<ul>
							<li>About Us</li>
							<li>Team</li>
							<li>Blog</li>
						</ul>
					</div>
					<div class="col-sm-2">
						<h4>Services</h4>
						<ul>
							<li>Design</li>
							<li>Themes</li>
							<li>Branding</li>
						</ul>
					</div>
					<div class="col-sm-2">
						<h4>Help</h4>
						<ul>
							<li>FAQs</li>
							<li>Docs</li>
							<li>Tutorials</li>
						</ul>
					</div>
					<div class="col-sm-2">
						<h4>Contact</h4>
						<ul>
							<li>Contact</li>
							<li>Email</li>
							<li>Chat</li>
						</ul>
					</div>
				</div>
				<hr />
				<div class="row">
					<div class="col-sm-12">
						<p>CopyRight © 2022</p>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
